<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Country --></label>
    <name>Country__c</name>
    <picklistValues>
        <masterLabel>AUSTRALIA</masterLabel>
        <translation><!-- AUSTRALIA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>ENGLAND</masterLabel>
        <translation><!-- ENGLAND --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>INDIA</masterLabel>
        <translation><!-- INDIA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>USA</masterLabel>
        <translation><!-- USA --></translation>
    </picklistValues>
</CustomFieldTranslation>
